/******************** お客様の声　一覧　********************/

#voice {
  width: 100%;
  padding: 0;
  background: #E5F5FD;
  padding-bottom: 50px;
}

#voice .mv {
  width: 100%;
}

#voice .mv img {
  width: 100%;
}

#voice p.lead {
  width: 100%;
  max-width: 1000px;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  margin: 20px auto 95px;
}

#voice .voice-tab-area {
  width: 100%;
  max-width: 1000px;
  display: flex;
  margin: 0 auto;
  justify-content: space-between;

}

#voice .voice-tab {
  width: 190px;
  text-align: center;
  margin: 0;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  padding: 10px 0 8px;
}

#voice .no-events {
  pointer-events: none;
  cursor: default;
}

#voice .voice-tab:first-child {
  background: #64DDA2;
  cursor: pointer;

}

#voice .voice-tab:nth-child(2) {
  background: #ABE453;
  cursor: pointer;
}

#voice .voice-tab:nth-child(3) {
  background: #ECD700;
  cursor: pointer;
}

#voice .voice-tab:nth-child(4) {
  background: #FFB61D;
}

#voice .voice-tab:nth-child(5) {
  background: #FF9082;
}
/*	#voice .voice-tab:last-child {		/**/
/*	  background: #FF9082;		/**/
/*	}		/**/

#voice .voice-tab.active {
  color: #ffffff;
}

#voice .voice-content-area {
  width: 100%;
  max-width: 1000px;
  font-size: 30px;
  text-align: center;
  margin: auto;
}

#voice .voice-content {
  display: none;
  padding:30px;

}

#voice .voice-content.show {
  display: block;
  font-size: 20px;
}
#voice .voice-content:nth-of-type(1) {
  background: #64DDA2;
}
#voice .voice-content:nth-of-type(2) {
  background: #ABE453;
}
#voice .voice-content:nth-of-type(3) {
  background: #ECD700;
}
#voice .voice-content:nth-of-type(4) {
  background: #FFB61D;
}
#voice .voice-content:nth-of-type(5) {
  background: #FF9082;
}
#voice [type="radio"] {
  box-sizing: border-box;
  padding: 0;
  display: none;
}

#voice .corner_box01 {
  position: relative;
}

#voice .corner_box01:before {
  height: 0;
  display: block;
  position: absolute;
  left: -3px;
  content: "";
  border-top: solid 20px #E5F5FD;
  border-right: solid 20px transparent;
  top: -3px;
  z-index: 2;
}

#voice .corner_box01:after {
  height: 0;
  display: block;
  position: absolute;
  left: -2px;
  content: "";
  border-top: solid 20px transparent;
  border-right: solid 20px transparent;
  top: -2px;
}

#voice .voice-content .inbox {
  width: 96%;
  max-width: 1000px;
  margin: 0px auto 0;
}
#voice .voice-content .inbox + .inbox {
  margin: 40px auto 0;
}
#voice .voice-content .inbox h3 {
  font-size: 22px;
  font-weight: bold;
  text-align: left;
}

#voice .voice-content .inbox h3 span {
  font-size: 33px;
  vertical-align: middle;
}

#voice .voice-content .inbox h3 span.tab01 {
  color: #64DDA2;
}

#voice .voice-content .inbox h3 span.tab02 {
  color: #ABE453;
}

#voice .voice-content .inbox h3 span.tab03 {
  color: #ECD700;
}

#voice .voice-content .inbox h3 span.tab04 {
  color: #FFB61D;
}

#voice .voice-content .inbox h3 span.tab05 {
  color: #FF9082;
}

#voice .voice-content .inbox h3 a {
  font-size: 18px;
  color: #0099E7;
  margin: 5px;
  font-weight: normal;
}

#voice .voice-content .inbox .voice_box {
  width: 100%;
  max-width: 1000px;
  margin: 0px auto 0;
  background: #ffffff;
}
#voice .voice-content .inbox .voice_box + .voice_box{
  margin: 15px auto 0;
}
#voice .voice-content .inbox .voice_box .voice_pic {
  width: 100%;
}

#voice .voice-content .inbox .voice_box .voice_pic img {
  width: 100%;
}

#voice .voice-content .inbox .voice_box .boxR {
  width: 100%;
  background: #ffffff;
  text-align: left;
  padding: 20px 20px 0;
}

#voice .voice-content .inbox .voice_box .boxR .about {
  font-size: 16px;
}

#voice .voice-content .inbox .voice_box .boxR .about span {
  color: #ffffff;
  padding: 3px 25px;
  font-weight: bold;
  margin-right: 15px;
}

#voice .voice-content .inbox .voice_box .boxR .about span.category01 {
  background: #64DDA2;
}

#voice .voice-content .inbox .voice_box .boxR .about span.category02 {
  background: #ABE453;
}

#voice .voice-content .inbox .voice_box .boxR .about span.category03 {
  background: #ECD700;
}

#voice .voice-content .inbox .voice_box .boxR .about span.category04 {
  background: #FFB61D;
}

#voice .voice-content .inbox .voice_box .boxR .about span.category05 {
  background: #FF9082;
}

#voice .voice-content .inbox .voice_box .boxR h4 {
  font-size: 20px;
  font-weight: bold;
  margin: 15px auto 10px;
}

#voice .voice-content .inbox .voice_box .boxR p.desc {
  font-size: 16px;
  text-align: left;
  margin-bottom: 0;
}

#voice .voice-content .inbox .voice_box .boxR p.link {
  text-align: right;
  line-height: 0;
  padding-bottom: 20px;
}

#voice .voice-content .inbox .voice_box .boxR p.link a {
  font-size: 16px;
  font-weight: bold;
  color: #0099E7;
}

#voice .voice-content .inbox .voice_box .boxR p.link img {
  text-align: right;
  max-width: 20px;
  vertical-align: middle;
  margin: -3px 0 0 5px;
}


/******************** お客様の声　詳細　********************/

#voice_detail {
  width: 100%;
  padding: 0;
  padding-bottom: 50px;
}

#voice_detail .mv {
  width: 100%;
}

#voice_detail .mv img {
  width: 100%;
}

#voice_detail .detail_box {
  width: 96%;
  max-width: 1000px;
  margin: 25px auto 0;
}

#voice_detail .detail_box .ttl {
  font-size: 20px;
  font-weight: bold;
  border-bottom: 5px solid #0099E7;
}

#voice_detail .detail_box .ttl span {
  position: relative;
  background: #0099E7;
  color: #ffffff;
  padding: 10px 40px 3px;
}

#voice_detail .detail_box .ttl span:before {
  height: 0;
  display: block;
  position: absolute;
  left: -3px;
  content: "";
  border-top: solid 20px #ffffff;
  border-right: solid 20px transparent;
  top: -3px;
  z-index: 2;
}

#voice_detail .detail_box .ttl span:after {
  height: 0;
  display: block;
  position: absolute;
  left: -2px;
  content: "";
  border-top: solid 20px transparent;
  border-right: solid 20px transparent;
  top: -2px;
}

#voice_detail .detail_box h3 {
  font-size: 22px;
  font-weight: bold;
  margin: 25px auto;
}

#voice_detail .detail_box .categories {
  margin: 30px auto;
  font-size: 16px;
  font-weight: bold;
  display: flex;
  flex-flow: wrap;
}

#voice_detail .detail_box .categories span {
  color: #ffffff;
}

#voice_detail .detail_box .categories .detail_cate01 {
  background: #0099E7;
  color: #0099E7;
  position: relative;
  width: 130px;
  height: 28px;
  padding: 2px 20px 0 25px;
  margin-top: -1px;
  font-size: 16px;
}

#voice_detail .detail_box .categories .detail_cate01::after {
  content: "";
  position: absolute;
  top: -1px;
  right: 0;
  border-left: 10px solid;
  border-top: 15px solid #ffffff;
  border-right: 15px solid #ffffff;
  border-bottom: 15px solid #ffffff;
}

#voice_detail .detail_box .categories .detail_cate02 {
  background: #33ADEC;
  color: #33ADEC;
  position: relative;
  width: 130px;
  height: 28px;
  padding: 2px 25px 0 0;
  margin-top: -1px;
  font-size: 16px;
  text-align: center;
}

#voice_detail .detail_box .categories .detail_cate02::after {
  content: "";
  position: absolute;
  top: -1px;
  right: 0;
  border-left: 10px solid;
  border-top: 15px solid #ffffff;
  border-right: 15px solid #ffffff;
  border-bottom: 15px solid #ffffff;
}

#voice_detail .detail_box .categories .detail_cate03 {
  background: #66C2F1;
  color: #66C2F1;
  position: relative;
  width: 130px;
  height: 28px;
  padding: 2px 25px 0 0;
  margin-top: -1px;
  font-size: 16px;
  text-align: center;
}

#voice_detail .detail_box .categories .detail_cate03::after {
  content: "";
  position: absolute;
  top: -1px;
  right: 0;
  border-left: 10px solid;
  border-top: 15px solid #ffffff;
  border-right: 15px solid #ffffff;
  border-bottom: 15px solid #ffffff;
}

#voice_detail .detail_box .categories .detail_cate04 span {
  color: #000;
  font-weight: normal;
}

#voice_detail .detail_box h4 {
  width: 100%;
  font-size: 20px;
  font-weight: bold;
  margin: 0 auto 20px;
}

#voice_detail .detail_box h5 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 15px;
}

#voice_detail .detail_box .voice_f {
  margin: 0 auto 50px;
  display: flex;
  align-items: flex-start;
}

#voice_detail .detail_box .voice_f img {
  width: 15%;
  object-fit: contain;
}

#voice_detail .detail_box .voice_f div {
  width: 85%;
  max-width: 870px;
  background: #FFFDE5;
  border: 2px solid #FFF67F;
  border-radius: 20px;
  margin: 0 0 0 25px;
  padding: 20px 30px 10px;
  font-size: 16px;
}
#voice_detail .detail_box .voice_f2 {
  margin: 0 auto 50px;
  display: flex;
  align-items: flex-start;
}

#voice_detail .detail_box .voice_f2 img {
  width: 15%;
  object-fit: contain;
}

#voice_detail .detail_box .voice_f2 div {
  width: 85%;
  max-width: 870px;
  background: #F7FFE5;
  border: 2px solid #B4E584;
  border-radius: 20px;
  margin: 0 0 0 25px;
  padding: 30px 40px;
}

#voice_detail .detail_box .voice_f3 {
  margin: 0 auto 50px;
  display: flex;
  align-items: flex-start;
}

#voice_detail .detail_box .voice_f3 img {
  width: 15%;
  object-fit: contain;
}

#voice_detail .detail_box .voice_f3 div {
  width: 85%;
  max-width: 870px;
  background: #FFF4E5;
  border: 2px solid #E5BC84;
  border-radius: 20px;
  margin: 0 0 0 25px;
  padding: 30px 40px;
}

#voice_detail .detail_box .voice_m {
  margin: 0 auto 50px;
  display: flex;
  align-items: flex-start;
}

#voice_detail .detail_box .voice_m img {
  width: 15%;
  object-fit: contain;
}

#voice_detail .detail_box .voice_m div {
  width: 85%;
  max-width: 870px;
  background: #E5F5FD;
  border: 2px solid #0099E7;
  border-radius: 20px;
  margin: 0 25px 0 0;
  padding: 20px 30px 10px;
  font-size: 16px;
}

#voice_detail .detail_box .staff_message {
  width: 100%;
  background: #E5F5FD;
  border: 2px solid #0099E7;
  border-radius: 20px;
  margin: 0 auto;
  padding: 20px 20px 10px;
  font-size: 16px;
}

#voice_detail .detail_box .staff_message .message {
  width: 96%;
  margin: 0 auto 2rem;
}

#voice_detail .detail_box .staff_message .staff_img {
  width: 100%;
  background: #ffffff;
  display: flex;
  justify-content: space-around;
  padding: 20px 10px;
  margin: 0 auto 1rem;
  align-items: center;

}

#voice_detail .detail_box .staff_message .staff_img img {
  width: 60%;
  object-fit: cover;
}

#voice_detail .detail_box .staff_message .staff_img p span {
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
}


/*202605*/



#voice_detail.layout02 .img_left,
#voice_detail.layout02 .img_right {
    display: block;
    margin: 0 auto 30px;
} 
#voice_detail.layout02 .img_left .img_area,
#voice_detail.layout02 .img_right .img_area {
    max-width: 300px;
    width: 80%;
    margin: 0 auto 20px;
}

#voice_detail.layout02 .img_left .img_area img,
#voice_detail.layout02 .img_right .img_area img{
  max-width:300px;
  width:100%;
}

#voice_detail.layout02 .img_left .comment_area,
#voice_detail.layout02 .img_right .comment_area {
    max-width: 660px;
    width: 100%;
    margin: 0 auto 30px;
}

#voice_detail.layout02 .detail_box .voice_f {
    margin: 0 auto 30px;
    display: block;
    align-items: flex-start;
}

#voice_detail.layout02 .detail_box .voice_f div {
    width: 100%;
    max-width: 660px;
    background: #FFFDE5;
    border: 2px solid #FFF67F;
    border-radius: 20px;
    margin: 0 0 0 0;
    padding: 30px 40px;
}

#voice_detail.layout02 .detail_box .voice_f2 {
    margin: 0 auto 30px;
    display: block;
    align-items: flex-start;
}

#voice_detail.layout02 .detail_box .voice_f2 div {
    width: 100%;
    max-width: 660px;
    background: #F7FFE5;
    border: 2px solid #B4E584;
    border-radius: 20px;
    margin: 0;
    padding: 30px 40px;
}

#voice_detail.layout02 .detail_box .voice_f3 {
    margin: 0 auto 30px;
    display: block;
    align-items: flex-start;
}
#voice_detail.layout02 .detail_box .voice_f3 div {
    width: 100%;
    max-width: 660px;
    background: #FFF4E5;
    border: 2px solid #E5BC84;
    border-radius: 20px;
    margin: 0 0 0 0px;
    padding: 30px 40px;
}

#voice_detail.layout02 .detail_box .voice_m {
    margin: 0 auto 50px;
    display: block;
    align-items: flex-start;
    justify-content: space-between;
}
#voice_detail.layout02 .detail_box .voice_m div {
    width: 100%;
    max-width: 660px;
    background: #E5F5FD;
    border: 2px solid #0099E7;
    border-radius: 20px;
    margin: 0 0 10px 0;
    padding: 30px 40px;
}

#voice_detail.layout02 .detail_box .voice_m img {
    width: 60%;
    object-fit: contain;
    margin:0 auto;
    display: block;
    max-width:216px;
}

#voice_detail.layout02 .detail_box .staff_message .staff_img {
    width: 100%;
    background: none;
    display: block;
    justify-content: space-around;
    padding: 0px;
    align-items: center;
}
#voice_detail.layout02 .detail_box .staff_message .staff_img img {
    width: 100%;
    object-fit: cover;
    max-width: 400px;
}

#voice_detail.layout02 .detail_box .staff_message .staff_img p {
    margin-left: 0px;
}
#voice_detail.layout02 .detail_box .staff_message .staff_img p span {
    display: block;
    font-weight: bold;
    margin-bottom: 0px;
}

















/**/
